Kurzinfo CB-K19/0603

5 Risiko: sehr hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: iptables/netfilter: Schwachstelle ermöglicht Ausführen von beliebigem Programmcode mit Administratorrechten
Datum: 12.07.2019
Software: Open Source iptables/netfilter 1.8.2
Plattform: Linux
Auswirkung: Ausführen beliebigen Programmcodes mit Administratorrechten
Remoteangriff: Ja
Risiko: sehr hoch
CVE Liste: CVE-2019-11360
Bezug: 0day.work Blog
Revisions Historie
  • Version: 1

    Initiale Fassung

Beschreibung

Iptables ist ein Paketfilter für Linux.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in iptables/netfilter ausnutzen, um beliebigen Programmcode mit Administratorrechten auszuführen.

  1. 0day.work Blog vom 2019-07-11

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.